title: Керування процесами та потоками
subject: ОС
doctype: ЛБ
worknumber: 7
mentors:
  - name: Мельнікова Р. В.,
    gender: f,
    degree: доц. каф. ПІ,
edu_program: &EDU ПЗПІ
university: ХНУРЕ
authors:
  - name: Ситник Є. С.
    course: 2
    edu: *EDU
    gender: m
    group: 23-2
  - name: Малишкін. А. С.
    course: 2
    edu: *EDU
    gender: m
    group: 23-2
